recovery:
  state:
    round: 162
    hash: "e0c3ea000d06907bf075d27a235c0d73a7b59afe4b3da180ed0d100c4a54a524d3d68da02a4f5e9dfde18766f8d1a0f6"
    timestamp: "2025-11-03T21:19:00.269871388Z"
  bootstrap: null
  package: null
  stream: null
